<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="1px"
    android:paddingLeft="20dp"
    android:paddingRight="20dp"
    android:background="@color/ui_surface">

    <View
        android:id="@+id/divider"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/ui_divider" />
</LinearLayout>